Subject: Re: [PATCH 1/3] NetXen: Fixed /sys mapping between device and driver

From: Jeff Garzik <[email-masked]>
Date: Tue, 14 Nov 2006 10:26:58 -0500

Amit S. Kale wrote:
> 
> Signed-off-by: Amit S. Kale <[email-masked]>

ACK technical content, but git-applymbox claims the patches are corrupted.

Also, please realize that your email subject line is used as a one-line 
summary for your change, copied directly into the kernel change log. 
ref http://linux.yyz.us/patch-format.html

As such, having two patches with the identical subject "NetXen: 1G/10G 
Ethernet Driver updates" is bad form, because it is overly vague, and 
fails to adequately summarize the changeset.

Example summaries:
patch #2: NetXen: temp monitoring, de-bloat, support newer firmware
patch #3: NetXen: driver cleanup, 64-bit memory fixes